/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
Row,
} from 'ant-design-vue'
import SdSignTree from '../sd-sign-tree.vue'
import SdUserList from '../sd-user-list.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(Row)

export default {
  SdSignTree,
  SdUserList,
}
